# Uses of Class
org.eclipse.emf.cdo.spi.common.revision.BaseCDORevision

Packages that use BaseCDORevision
Package
Description
org.eclipse.emf.cdo.spi.common.revision
Common service provider interfaces and useful base implementations for dealing with revisions and deltas.

## Uses of BaseCDORevision in org.eclipse.emf.cdo.spi.common.revision

Methods in org.eclipse.emf.cdo.spi.common.revision with parameters of type BaseCDORevision
Modifier and Type
Method
Description
`static String`
BaseCDORevision.`formatFlags(BaseCDORevision revision)`
Constructors in org.eclipse.emf.cdo.spi.common.revision with parameters of type BaseCDORevision
Modifier
Constructor
Description
`protected`
`BaseCDORevision(BaseCDORevision source)`